pref("extensions.{21cfaec0-dbb3-11dc-95ff-0800200c9a66}.description", "chrome://easydragtogo/locale/easydragtogo.properties");

pref("extensions.easydragtogo.text.actionSets",  "UD| A:search-c-bg R:do-nothing L:search-c-cur U:search-c-fg D:search-c-bg");
pref("extensions.easydragtogo.link.actionSets",  "UD| A:link-bg R:do-nothing L:link-cur U:link-fg D:link-bg");
pref("extensions.easydragtogo.img.actionSets",   "UD| A:link-bg R:do-nothing L:link-cur U:link-fg D:link-bg");

pref("extensions.easydragtogo.fromContentOuter.link", "link-fg");
pref("extensions.easydragtogo.fromContentOuter.text", "search-c-fg");

pref("extensions.easydragtogo.saveDomainName",    true);

pref("extensions.easydragtogo.timeout", 0);